columns:
    id:
        label: id
        type: number
        sortable: true
    lang:
        label: Dil
        type: text
        searchable: true
        sortable: true
    name:
        label: Başlık
        type: text
        searchable: true
        sortable: true
    slug:
        label: Slug
        type: text
        searchable: true
        sortable: true
    parent:
        label: 'Ana Kategori'
        type: number
        searchable: true
        sortable: true
    cover:
        label: Fotoğraf
        type: text
    sort:
        label: Sıra
        type: text
        sortable: true
    status:
        label: Durum
        type: number
        sortable: true
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime
    meta_title:
        label: meta_title
        type: text
    meta_description:
        label: meta_description
        type: text
    hreflang:
        label: Hreflang
        type: text
        searchable: true
        sortable: true
